name: Commerce Number Pattern
type: module
description: 'Provides configurable patterns for generating sequential numbers.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: entity.commerce_number_pattern.collection
dependencies:
  - commerce:commerce
  - commerce:commerce_store

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
